IWMFW(4)

NAME
iwmfw - Firmware Module for Intel Wireless driver

SYNOPSIS
To compile this module into the kernel, place the following line in your kernel configuration file:

device iwmfw

This will include firmware images for all iwm(4) devices inside the kernel. If you want to pick only the firmware image for your network adapter choose one of the following:

device iwm3160fw
device iwm7260fw
device iwm7265fw
device iwm8000Cfw

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    iwm3160fw_load="YES"
    iwm7260fw_load="YES"
    iwm7265fw_load="YES"
    iwm7265Dfw_load="YES"
    iwm8000Cfw_load="YES"

DESCRIPTION
This module provides access to firmware sets for the Intel Dual Band Wireless WiFi 3160, 3165, 7260, 7265 and 8260 series of IEEE 802.11n/11ac adapters. It may be statically linked into the kernel, or loaded as a module.

SEE ALSO
iwm(4), firmware(9)